@charset "Shift_JIS";
/* CSS Document */

@import url("../../css/header.css");

.conts-box {
  width: 970px;
  margin: 0 auto;
  background: #f5f5f5;
}

.conts-box h2 {
  font-size: 26px;
  color: #333;
  line-height: 1.5;
  background: url("../../img/h2-line.gif") no-repeat;
  background-position: bottom left;
  text-align: left;
  margin-top: 0;
  padding-bottom: 5px;
}

.conts-box p.text{
  font-size: 18px;
  margin: 20px 0;
}

.conts-box ul {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  list-style: none;
  margin: 0;
  margin-bottom: 50px;
  padding: 0;
  gap: 20px;
}

.conts-box ul li {
  display: flex;
  justify-content: center;
  width: 310px;
  min-height: 174px;
  text-align: center;
  background: #FFFFFF;
  box-shadow: 3px 2px 12px rgba(4, 0, 0, 0.15);
  border-radius: 10px;
  padding: 10px;
}

.conts-box ul li p {
  font-size: 22px;
  line-height: 1.5;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.conts-box ul li p:first-of-type {
  margin-top: 0;
  margin-bottom: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
}

.conts-box ul li p img {
  width: fit-content;
}

.conts-box ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-decoration: none;
  color: #333;
  height: 100%;
}

.conts-box hr {
  border: 1px solid #CCC;
}

.conts-box h3 {
  color: #333;
  font-size: 26px;
  line-height: 1;
}

.conts-box .badge {
  display: inline-block;
  font-size: 18px;
  line-height: 1.4;
  color: #fff;
  padding: 6px 12px;
  margin-right: 12px;
  border-radius: 8px;
  background-color: #144C93;
}

.conts-box .step-container {
  display: flex;
  align-items: center;
  margin-top: 48px;
  margin-bottom: 24px;
}

.conts-box .grid-column_2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-bottom: 60px;
}

.conts-box .grid-column_3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 60px;
}

.conts-box .radio-container {
  display: flex;
  position: relative;
}

.conts-box .radio-container input[type="radio"] {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  margin: 0;
  margin-top: 24px;
}

.conts-box .radio-container input[type="radio"] + label {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  border-radius: 8px;
  box-shadow: 3px 2px 12px rgba(4, 0, 0, 0.15);
  padding: 24px;
  background-color: #fff;
  font-size: 18px;
  line-height: 1.5;
  cursor: pointer;
}

.conts-box .radio-container input[type="radio"]:checked + label {
  border: 4px solid #3D95D8;
  box-sizing: border-box;
  padding: 20px;
}

.conts-box .radio-container input[type="radio"] + label img {
  margin-top: 24px;
}

.conts-box .radio-container input[type="radio"] + label span {
  text-align: center;
  margin-top: 24px;
}

.conts-box .radio-container .justify-center {
  display: flex;
  justify-content: center;
}

.conts-box .button-container {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}

.conts-box .button-container button {
  max-width: 520px;
  width: 100%;
  height: 80px;
  font-size: 22px;
  color: #fff;
  background-color: #618ABD;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

.conts-box .show-overlay {
  cursor: pointer;
}

#check-flow {
  display: none;
}

@media screen and (max-width:968px) {
  .conts-box {
    width: 90%;
    margin: 0 auto;
  }

  .conts-box h2 {
    font-size: 26px;
  }

  .conts-box ul {
    grid-template-columns: repeat(2, 1fr);
  }

  .conts-box ul li {
    width: 100%;
    padding-bottom: 1%;
    padding: 8px;
  }

  .conts-box .grid-column_3 {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    margin-bottom: 60px;
  }
}

@media only screen and (min-width: 768px) {
  .scroll-table__outer .table_scroll_icon {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .scroll-table__outer table {
    width: 600px;
  }

  .scroll-table__outer {
    overflow-x: auto;
    position: relative;
  }

  .scroll-table__outer {
    overflow-x: auto;
    position: relative;
  }

  .scroll-table__outer .table_scroll_icon {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
  }

  .scroll-table__outer .table_scroll_icon img {
    width: 24vw;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .conts-box ul li.wide a {
    width: auto;
  }

}


@media screen and (max-width:450px) {
  .conts-box h2 {
    font-size: 24px
  }
}
